{
    "abstract": "Fouling of nanofiltration (NF) membranes is the most significant obstacle to the development of a sustainable and energy-efficient NF process. Colloidal fouling and performance decline in NF processes is complex due to the combination of cake formation and salt concentration polarization effects, which are influenced by the properties of the colloids and the membrane, the operating conditions of the test, and the solution chemistry. Although numerous studies have been conducted to investigate the influence of these parameters on the performance of the NF process, the importance of membrane preconditioning (e.g., compaction and equilibrating with salt water), as well as the determination of key parameters (e.g., critical flux and trans-membrane osmotic pressure) before the fouling experiment have not been reported in detail. The aim of this paper is to present a standard experimental and data analysis protocol for NF colloidal fouling experiments. The developed methodology covers preparation and characterization of water samples and colloidal particles, pre-test membrane compaction and critical flux determination, measurement of experimental data during the fouling test, and the analysis of that data to determine the relative importance of various fouling mechanisms. The standard protocol is illustrated with data from a series of flat sheet, bench-scale experiments.",
    "authors": [
        {
            "affiliation": "Department of Mechanical Engineering, 6-074 NINT Building, University of Alberta, Edmonton, AB T6G 2G8, Canada. mdabdull@ualberta.ca.",
            "firstname": "Md Abdullaha",
            "initials": "MA",
            "lastname": "Al Mamun"
        },
        {
            "affiliation": "Water Planet Engineering, 721 S Glasgow Ave, Inglewood, CA 90301, USA. subir@waterplanet.com.",
            "firstname": "Subir",
            "initials": "S",
            "lastname": "Bhattacharjee"
        },
        {
            "affiliation": "Suncor Energy Inc., P.O. Box 2844, 150-6th Ave. SW, Calgary, AB T2P 3E3, Canada. dpernitsky@suncor.com.",
            "firstname": "David",
            "initials": "D",
            "lastname": "Pernitsky"
        },
        {
            "affiliation": "Department of Mechanical Engineering, 6-074 NINT Building, University of Alberta, Edmonton, AB T6G 2G8, Canada. sadrzade@ualberta.ca.",
            "firstname": "Mohtada",
            "initials": "M",
            "lastname": "Sadrzadeh"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.3390/membranes7010004\n10.1016/j.cis.2010.10.007\n10.1016/j.seppur.2014.12.011\n10.1080/19443994.2015.1069216\n10.1016/0011-9164(93)80047-Q\n10.1016/0376-7388(94)00119-7\n10.1016/j.seppur.2009.11.012\n10.1021/es020555p\n10.1016/j.desal.2011.02.010\n10.1016/S0376-7388(02)00128-X\n10.1089/109287502320963391\n10.1006/jcis.1997.5209\n10.1021/es0262636\n10.1016/j.memsci.2009.09.021\n10.1016/j.jcis.2010.09.085\n10.1089/109287502320963364\n10.1021/es00009a004\n10.1016/0376-7388(96)00127-5\n10.1016/j.memsci.2006.12.001\n10.1016/j.ces.2015.08.022\n10.1016/j.memsci.2004.06.054\n10.1016/j.desal.2007.09.075\n10.1002/cjce.5450850502\n10.1016/j.memsci.2004.09.041\n10.1016/S0011-9164(02)00495-2\n10.1016/S0376-7388(97)00006-9",
    "journal": "Membranes",
    "keywords": [
        "colloidal fouling",
        "critical flux",
        "membrane",
        "nanofiltration",
        "osmotic pressure",
        "water treatment"
    ],
    "methods": null,
    "publication_date": "2017-01-21",
    "pubmed_id": "28106775\n21094487\n12731853\n9792752\n14717167\n20980014\n22280252",
    "results": null,
    "title": "Colloidal Fouling of Nanofiltration Membranes: Development of a Standard Operating Procedure.",
    "xml": "<Element 'PubmedArticle' at 0x7885023b6840>"
}